ADB_id=${ADB_meizu}

PROFILE="1000 1840"                          
RECENT="764 671"
SEARCH="300 1850"
SEARCH_BAR="300 150"
SEARCH_TAG="666 300"
SEARCH_FIRST_TAG="300 500"

DOUBLETAP_INPUT="/dev/input/event4"
